langcode: en
status: true
dependencies:
  config:
    - system.menu.main
  module:
    - menu_block
  theme:
    - startup_education
third_party_settings:
  block_class:
    classes: 'sitemap-menu ms-lg-auto'
id: startup_education_footer_sitemap
theme: startup_education
region: footer_top
weight: -6
provider: null
plugin: 'menu_block:main'
settings:
  id: 'menu_block:main'
  label: 'Footer sitemap menu'
  label_display: '0'
  provider: menu_block
  follow: false
  follow_parent: child
  level: 1
  depth: 0
  expand_all_items: true
  parent: 'main:'
  render_parent: false
  suggestion: main
  label_type: block
  label_link: false
  hide_on_nonactive: false
visibility: {  }
